
/* Por defecto para todos los párrafos */
/* p {color:red; text-align:center; text-indent:50px; font-family:"Times New Roman",Times,serif} */

body {background-color:#b0c4de;} 
tr {font-family:Arial,sans-serif; margin:3px}
.h5 {border: 1px outset #90a4be;}
.h4 {background-color:#c0c4de; font-weight:bold; font-size:120%; border: 1px outset #90a4be;}
.importante {background-color:#d0b0de;}
a {color:#202080;}
a:hover {background-color:#d0e4fe;}
a.importante {color:#301080;}

td {padding-top:1.5em; padding-bottom:1.5em;}
td.here {background-color:#d0e4fe; font-weight:bold; font-size:120%; border: 1px outset #90a4be;}
td.here5 {background-color:#d0e4fe; border: 1px outset #90a4be;}


/* Formatting for larger screens (table layout for non-mobiles) */

@media screen and (min-device-width: 32em), handheld and (min-device-width: 32em) {

body {background-color:#b0c4de;} 
tr {font-family:Arial,sans-serif; font-size:70%; margin:3px}
.h5 {border: 1px outset #90a4be;}
.h4 {background-color:#c0c4de; font-weight:bold; font-size:120%; border: 1px outset #90a4be;}
.importante {background-color:#d0b0de;}
a {color:#202080;}
a:hover {background-color:#d0e4fe;}
a.importante {color:#301080;}

td {padding-top:3px; padding-bottom:3px}
td.here {background-color:#d0e4fe; font-weight:bold; font-size:120%; border: 1px outset #90a4be;}
td.here5 {background-color:#d0e4fe; border: 1px outset #90a4be;}

}

/* !!! FP Express has a BUG which adds the "base" href to all links when saving!!! */
/* ... so use just relative dirs, and add base only for the "web" version... or not at all? */
